fbpx

Microsoft Patches Code Execution Vulnerability in wimgapi Library

Posted on 6/16/2018 by

Microsoft this week patched a remote code execution vulnerability affecting the wimgapi library, which is used to perform operations on Windows Imaging Format (WIM) files.

read more

Source link

« Back home